curl --request GET \
--url https://api.getcargo.io/v1/segmentation/changes/{uuid} \
--header 'Authorization: Bearer <token>'{
"change": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"segmentUuid": "<string>",
"slug": "<string>",
"totalRecordsCount": 123,
"updatedRecordsCount": 123,
"removedRecordsCount": 123,
"addedRecordsCount": 123,
"unchangedRecordsCount": 123,
"createdAt": "<string>"
}
}Get a segment change by UUID
curl --request GET \
--url https://api.getcargo.io/v1/segmentation/changes/{uuid} \
--header 'Authorization: Bearer <token>'{
"change": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"segmentUuid": "<string>",
"slug": "<string>",
"totalRecordsCount": 123,
"updatedRecordsCount": 123,
"removedRecordsCount": 123,
"addedRecordsCount": 123,
"unchangedRecordsCount": 123,
"createdAt": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Change identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
Change details.
Show child attributes
Was this page helpful?